{
"PE0":"User authenticated",
"PE1":"Your connection has expired, you must authenticate once again",
"PE2":"User and password fields must be filled",
"PE3":"Wrong directory manager account or password",
"PE4":"User not found in directory",
"PE5":"Wrong credentials",
"PE6":"Unable to connect to LDAP server",
"PE7":"Abnormal error from LDAP server",
"PE8":"Apache::Session module failed",
"PE9":"Authentication required",
"PE10":"Invalid certificate",
"PE11":"Initialization of Lasso:Login or Lasso:Logout failed",
"PE12":"Liberty-Alliance artefact resolution failed",
"PE13":"Liberty-Alliance defederation failed",
"PE14":"Liberty-Alliance query returned by IDP in assertion is empty",
"PE15":"One of Liberty-Alliance soap calls failed",
"PE16":"One of Liberty-Alliance single logout failed",
"PE17":"No SAML artefact found, or auto-accepting SSO failed",
"PE18":"Initializing, building or requesting SSO failed",
"PE19":"Unable to store Liberty-Alliance session id",
"PE20":"A Liberty-Alliance Soap End Point process failed",
"PE21":"Your account is locked",
"PE22":"Your password has expired",
"PE23":"Certificate required",
"PE24":"Error",
"PE25":"Password has been reset and now must be changed",
"PE26":"Password may not be modified",
"PE27":"Old password must also be supplied when setting a new password",
"PE28":"Insufficient password quality",
"PE29":"Password too short",
"PE30":"Password too young",
"PE31":"Password used too recently",
"PE32":" authentications remaining, change your password!",
"PE33":"%d days, %d hours, %d minutes and %d seconds before password expiration, change it!",
"PE34":"Passwords mismatch",
"PE35":"Password successfully changed",
"PE36":"You have a new message",
"PE37":"Bad URL",
"PE38":"No scheme available",
"PE39":"Bad old password",
"PE40":"Bad username",
"PE41":"Session opening not allowed",
"PE42":"Confirmation required",
"PE43":"Your mail address is mandatory",
"PE44":"Confirmation key is invalid or too old",
"PE45":"An error occurs when sending mail",
"PE46":"A mail has been sent",
"PE47":"You have been disconnected",
"PE48":"Undefined SAML error",
"PE49":"Unable to load SAML service",
"PE50":"Problem when loading an identity provider",
"PE51":"An error occured during SAML single sign on",
"PE52":"SAML entity is not known",
"PE53":"SAML message destination is not correct",
"PE54":"SAML message conditions are not respected",
"PE55":"Identity provider initiated single sign on is not authorized",
"PE56":"An error occured during SAML single logout",
"PE57":"Error in SAML message signature management",
"PE58":"An error occured during SAML artifact use",
"PE59":"Communication error with SAML sessions",
"PE60":"Problem when loading a service provider",
"PE61":"An error occured during SAML attributes exchange",
"PE62":"This is an OpenID endpoint page",
"PE63":"You try to use an OpenID identity which is not yours",
"PE64":"A required attribute is not available",
"PE65":"Federation forbidden by security policy",
"PE66":"The confirmation mail was already sent",
"PE67":"Password field must be filled",
"PE68":"Access non granted on CAS service",
"PE69":"Please provide your mail address",
"PE70":"No matching user",
"PE71":"Please provide your new password",
"PE72":"A confirmation mail has been sent",
"PE73":"Radius connection has failed",
"PE74":"Old password is required",
"PE75":"You came from an unaccredited IP address",
"PE76":"You failed at typing the captcha",
"PE77":"You have to type the captcha",
"PE78":"Please enter your information",
"PE79":"An information is missing",
"PE80":"This address is already used",
"PM3":"The following sessions have been closed",
"PM4":"Other active sessions",
"PM5":"Remove other sessions",
"PM6":"authentications remaining, change your password!",
"PM7":"%d days, %d hours, %d minutes and %d seconds before password expiration, change it!",
"PM8":"Select your Identity Provider",
"PM9":"Redirection to your Identity Provider",
"PM10":"Remember my choice",
"PM11":"Logout from service providers...",
"PM12":"Redirection in progress...",
"PM13":"Go back to service provider",
"PM14":"The application you just logged out of has provided a link it would like you to follow",
"PM15":"Logout from other applications...",
"PM16":"Do you want to authenticate yourself on %s ?",
"PM17":"Update Common Domain Cookie",
"PM18":"Parameter %s requested for federation isn't available",
"PM19":"Data usage policy is available at",
"PM20":"Do you agree to provide the following parameters?",
"PM22":"Your last logins",
"PM23":"Your last failed logins",
"PM24":"The application %s would like to know:",
"PM25":"Your identity",
"PM26":"Your profile",
"PM27":"Your email",
"PM28":"Your address",
"PM29":"Your phone number",
"PM30":"Another information:",
"PM31":"Do you want to logout?",
"accept":"Accept",
"accessDenied":"You have no access authorization for this application",
"accountCreated":"Your account has been created, your temporary password has been sent to your mail address.",
"accountCreationSuccess":"Your account was successfully created.",
"areYouSure":"Are you sure?",
"authPortal":"Authentication portal",
"autoAccept":"Automatically accept in 5 seconds",
"autoMail":"This mail was sent automatically",
"back2Portal":"Go back to portal",
"cancel":"Cancel",
"captcha":"Captcha",
"changePwd":"Change your password",
"checkLastLogins":"Check my last logins",
"chooseApp":"Choose an application your are allowed to access to",
"click2Register":"Click here to confirm your account registration",
"click2Reset":"Click here to reset your password",
"clickHere":"Please click here",
"closeSSO":"Close your SSO session",
"confirmation":"Confirmation",
"confirmLinkSent":"A confirmation link has been sent, this link is valid until ",
"confirmPwd":"Confirm password",
"connect":"Connect",
"connectedAs":"Connected as",
"continue":"Continue",
"createAccount":"Create an account",
"currentPwd":"Current password",
"date":"Date",
"enterCred":"Please enter your credentials",
"enterOpenIDLogin":"Please enter your OpenID login",
"enterYubikey":"Please use your Yubikey",
"errorMsg":"Error Message",
"firstName":"First name",
"forgotPwd":"Forgot your password?",
"generatePwd":"Generate the password automatically",
"gotNewMessages":"You have some new messages",
"goToPortal":"Go to portal",
"gplSoft":"free software covered by the GPL license",
"hello":"Hello",
"imSure":"I'm sure",
"info":"Information",
"ipAddr":"IP address",
"lastFailedLogins":"Last failed logins",
"lastLogins":"Last logins",
"lastName":"Last name",
"linkValidUntil":"This message contains a link to reset your password, this link is valid until ",
"loginHistory":"Login history",
"login":"Login",
"logout":"Logout",
"mail":"Mail",
"mailSent2":"A message has been sent to your mail address.",
"maintenanceMode":"This application is in maintenance, please try to connect later",
"newMessages":"New message(s)",
"newPassword":"New password",
"newPwdIs":"Your new password is",
"newPwdSentTo":"A confirmation has been sent to your mail address.",
"openIdExample":"for example:http://myopenid.org/toto",
"openSessionSpace":"This space allow you to open a SSO session. This will help you to securely access to all applications authorized by your profil.",
"openSSOSession":"Open your SSO session",
"password": "Password",
"pwdChanged":"Your password was changed.",
"pwdChange":"Password change",
"pwdIs":"Your password is",
"pwd":"Password",
"pwdResetAlreadyIssued":"A password reset request was already issued on ",
"redirectedFrom":"You were redirect from ",
"redirectedIn":"You'll be redirected in 10 seconds",
"redirectionInProgres":"Redirection in progress...",
"refuse":"Refuse",
"registerRequestAlreadyIssued":"A register request for this account was already issued on ",
"rememberChoice":"Remember my choice",
"requestIssuedFromIP":"The request was issued from IP",
"resendConfirmMail":"Resend confirmation mail?",
"resentConfirm":"Do you want the confirmation mail to be resent?",
"resetPwd":"Reset my password",
"selectIdP":"Select your Identity Provider",
"sendPwd":"Send me a new password",
"serverError":"Error occurs on the server",
"serviceProvidedBy":"Service provided by",
"SSOSessionInactive":"SSO session inactive",
"submit":"Submit",
"user":"User",
"useYubikey":"use your Yubikey",
"wait":"Wait",
"warning":"Warning",
"welcomeOnPortal":"Welcome on your secured authentication portal.",
"yesResendMail":"Yes, resend the mail",
"yourApps":"Your applications",
"yourIdentityIs":"Your identity is",
"yourLoginIs":"Your login is"
}
